langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
id: personal_workspace-member
label: Member
weight: -100
internal: true
audience: member
group_type: personal_workspace
permissions_ui: true
permissions:
  - 'leave group'
  - 'update own group_membership content'
  - 'view group'
  - 'view group_membership content'
  - 'view latest group version'
  - 'view own unpublished group'
